[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#555360: linux-image-2.6-686: Package uninstallable due to missing dependency

Uwe Kleine-König wrote:
I'm sure you intended to write

	Version: 2.6.31+22


Probably. I was lazy and copied and pasted from http://packages.debian.org/sid/linux-image-2.6-686

The problem is that the package hangs in the new queue that isn't
handled at the moment.

Thanks for the information.


Reply to: